{
  "@@locale": "id",
  "indonesian": "Indonesia",
  "@indonesian": {},
  "english": "Inggris",
  "@english": {},
  "language": "Bahasa",
  "@language": {},
  "version": "Versi",
  "@version": {},
  "select_language": "Pilih Bahasa",
  "@select_language": {},
  "login_header": "Selamat Datang kembali",
  "@login_header": {},
  "login_desc": "Masuk ke akun Anda",
  "@login_desc": {},
  "email": "Email",
  "@email": {},
  "email_placeholder": "Masukkan email Anda",
  "@email_placeholder": {},
  "password": "Kata Sandi",
  "@password": {},
  "password_placeholder": "Masukkan kata sandi Anda",
  "@password_placeholder": {},
  "forgot_password": "Lupa Kata Sandi",
  "@forgot_password": {},
  "sign_in": "Masuk",
  "@sign_in": {},
  "good_morning": "Selamat Pagi",
  "@good_morning": {},
  "good_afternoon": "Selamat Siang",
  "@good_afternoon": {},
  "good_evening": "Selamat Sore",
  "@good_evening": {},
  "good_night": "Selamat Malam",
  "@good_night": {},
  "home_header_desc": "Mari tingkatkan performa bisnis Anda hari ini",
  "@home_header_desc": {},
  "home": "Beranda",
  "@home": {},
  "transaction": "Transaksi",
  "@transaction": {},
  "transactions": "Transaksi",
  "@transactions": {},
  "report": "Laporan",
  "@report": {},
  "reports": "Laporan",
  "@reports": {},
  "profile": "Profil",
  "@profile": {},
  "sales_today": "Penjualan hari ini",
  "@sales_today": {}
}
